﻿/*======FONTS======*/
/*genearal*/
/*sizes*/
/*======COLORS======*/
/*base*/
/*text*/
/*borders*/
/*background*/
/*padding*/
/*margin*/
/*.tr-col(@colorFrom; @colorTo; @class) {
    -moz-transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    -webkit-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
    background-color: @colorFrom;

    &.@{class} {
        -moz-transition: background-color 0.5s ease;
        -o-transition: background-color 0.5s ease;
        -webkit-transition: background-color 0.5s ease;
        transition: background-color 0.5s ease;
        background-color: @colorTo;
    }
}*/
/*cursor*/
/*=========GENERAL=========*/
html,
body {
  padding: 0;
  margin: 0;
  border: 0;
  font-size: 14px;
  font-family: 'segoe ui', 'lucida sans unicode', 'lucida grande', lucida, sans-serif;
}
a:hover,
a:focus,
a:active {
  outline: 0 !important;
  text-decoration: none;
  color: #000000;
}
ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
}
.row {
  margin-right: 0;
  margin-left: 0;
}
/*font*/
a {
  color: #666666;
}
a :hover {
  color: #000000;
}
.mb-small {
  margin-bottom: 15px;
}
.left {
  float: left;
}
html {
  font-family: hurtmold;
  letter-spacing: 0.05em;
}
html,
body {
  height: 100%;
  color: #666666;
  min-height: 100%;
}
h1 {
  font-size: 20px;
}
h2 {
  font-size: 16px;
}
h3 {
  font-size: 15px;
}
.wrapper {
  display: table;
  width: 100%;
  height: 100%;
}
.wrapper > * {
  display: table-cell;
  vertical-align: middle;
}
.inv {
  visibility: hidden;
  width: 0;
  padding: 0;
  margin: 0 !important;
  border: 0 !important;
  position: absolute;
}
.inner-wrapper {
  background: #ffffff;
}
.container,
.mobile-container {
  padding-top: 5px;
  height: 98%;
  min-height: 98%;
  vertical-align: middle;
}
.mobile-container {
  text-align: center;
}
.mobile-container .row {
  margin: 0;
}
/*content*/
#content {
  overflow-y: scroll;
}
/*logo*/
#logo {
  background: url(../img/logo.png) no-repeat;
  background-size: cover;
  height: 60%;
  width: 60%;
}
#logo:hover {
  background: url(../img/logo_hover.png) no-repeat;
  background-size: cover;
}
#mobile-logo {
  background: url(../img/logo.png) no-repeat;
  background-size: cover;
  height: 50%;
  width: 50%;
  margin: 3% auto;
}
/*banner*/
/*box trick*/
.box {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.box:before {
  content: "";
  display: block;
  padding-top: 56%;
}
.berater {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.berater:before {
  content: "";
  display: block;
  padding-top: 115%;
}
.box-sqare {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.box-sqare:after {
  position: absolute;
  content: "";
  display: inline-block;
  padding-top: 194%;
}
/*header*/
.head {
  background: #77995e;
  padding: 10px 0;
}
header h1 {
  margin: 0;
  color: #cadebb;
}
header h1:hover {
  color: #ffffff;
}
/*languages*/
#languages a {
  color: #cadebb;
}
#languages a:hover {
  color: #ffffff;
}
#mobile-languages {
  padding: 0 30px;
}
#mobile-languages div {
  border: 1px solid #666666;
  margin: 5px;
}
#mobile-languages div:hover {
  background-color: #cadebb;
}
/*navigation*/
.mm-listview img {
    max-width: 100px;
}

nav ul {
  margin-top: 2px;
}
nav li {
  text-align: center;
  background: #cadebb;
  border-right: 3px solid #ffffff;
}
nav li:last-of-type {
  border-right: 0;
}
nav li .active {
  background: #ffffff;
  border: 1px solid #cadebb;
}
nav h2 {
  margin: 5px 0 5px 0;
  font-size: 15px;
}
nav h3 {
  margin: 0;
  font-size: 12px;
  display: inline;
  padding-right: 3px;
}
nav.subNav ul {
  overflow: hidden;
}
.subNav ul {
  background: #cadebb;
}
.subNav li {
  display: inline;
  border: none;
}
.subNav li:before {
  content: '\00B7';
}
#ueberUns,
#info,
#links,
#foerderer {
  display: none;
}
#ueberUns.active,
#info.active,
#links.active,
#foerderer.active {
  display: inline-block;
  width: 100%;
}
/*news*/
#news ul,
#events ul,
#beraterLinks ul {
  padding: 5px 0 20px 10px;
  border-bottom: 1px solid #77995e;
}
#news li,
#events li,
#beraterLinks li {
  padding-bottom: 5px;
}
#news li:hover,
#events li:hover,
#beraterLinks li:hover {
  background: #cadebb;
}
#partner ul,
#apps ul {
  padding: 5px 0 20px 10px;
  border-bottom: 1px solid #77995e;
}
#partner img,
#apps img {
  height: 50px;
  margin-bottom: 10px;
}
/*footer*/
footer {
  position: fixed;
  bottom: 0;
  border-bottom: 2px solid #ffffff;
  margin-right: auto;
  margin-left: auto;
  background: #77995e;
  text-align: center;
  color: #cadebb;
}
footer div,
footer a {
  color: #cadebb;
}
footer div:hover,
footer a:hover {
  color: #ffffff;
}
.footer-lst {
  font-size: 10px;
}
/*media*/
@media (max-width: 1200px) {
  .footer-lst li {
    display: block;
    width: 100%;
    text-align: left !important;
  }
}
@media (max-width: 767px) {
  h1 {
    font-size: 16px;
  }
  h2 {
    font-size: 15px;
  }
  h3 {
    font-size: 12px;
  }
  footer {
    width: 92.666666%;
  }
  #logo {
    width: 100%;
    height: 100%;
    max-width: 100px;
  }
  .logo-con {
    margin-left: 0;
  }
  .nav-lst li {
    margin-bottom: 0;
    position: relative;
    text-align: center;
    display: inline-block;
    width: 25%;
  }
  .nav-lst li:after {
    content: "";
    display: block;
    padding-top: 100%;
  }
  .nav-lst li a {
    border: 1px solid gray;
    font-size: 16px;
    padding: 10px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
}
@media (min-width: 768px) {
  footer {
    width: 720px;
  }
}
@media (min-width: 992px) {
  footer {
    width: 940px;
  }
}
@media (min-width: 1200px) {
  footer {
    width: 1140px;
  }
}